Before enrolling in AirWatch School Manager, meet the following software and hardware requirements.

Software

  • Safari 6.0.3 or later on macOS
  • Google Chrome 27.0.1 or later
  • Workspace ONE UEM console v8.4.4

Minimum Device Requirements for One-to-One Devices

  • iPad 3rd generation or later running iOS 9.3+
  • iPad mini or later running iOS 9.3+
  • 9.7‑inch iPad Pro running iOS 9.3
  • 12.9‑inch iPad Pro running iOS 9.3+
  • Must be Bluetooth enabled
  • Supervision is required for student devices
  • Configuration profile containing class information must be pushed to the teacher's iPad or student's iPad